@charset "utf-8";


@media (min-width: 320px) and (max-width:480px){ 

.container-1200-wrp{ width:100%;}
.caption-wrp h2{ font-size:26px; line-height:30px;}
.caption-wrp{ text-align:center !important;}
.main-banner-wrp{ background-size:cover; background-image:url(../images/mobile-banner.jpg); background-repeat:no-repeat;
 background-position:center center; height:179px !important;}
 .right-menu-wrp {
    width: 100%;
    text-align: right;
    padding: 0px 0px;
}

.caption-wrp{ padding:0%;}
.caption-wrp h2{ margin-top:0px;}

a.download-header-link{ font-size:10px;}

.pad-common-top-btm{ padding:20px 0px;}

h2.common-head-title{ font-size:24px;}

.eicher-mid-left p{ font-size:18px; line-height:24px; margin-bottom:10px;}

a.common-red-btn {
    font-size: 12px;
    width: 90px;
    padding: 5px 0px;
}


.eicher-mid-left{ margin-bottom:20px;}

h2.common-blk-title{ font-size:24px;}

.marg-top-minus-25{ margin-top:0px;}

.consolidate-box-home p{ font-size:14px;}

.consolidate-box-home img{ width:80%;}

.quick-read-main-wrp .row{ margin:0px;}

.quick-read-desc-wrp p{ font-size:12px;}

.quick-read-desc-wrp h2{ font-size:24px;}

.quick-read-desc-wrp {
    width: 100%;
    padding: 10px 20px;
    background-color: #333333;
    height: 62px;
    background-image: url(../images/quick-right-arrw_03.png);
    background-repeat: no-repeat;
    background-position: 97% 49%;
}

.quick-read-inner-wrp{ margin:10px 0px;}

.business-high-wrp .row{ margin:0px;}

.business-right-wrp .col-xs-12{ padding:0px;}

a.common-bord-blk-link {
    font-size: 12px;
    width: 90px;
    margin-top: 10px;
    padding: 5px 0px;
}


.legends-wrp-home {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 30px;
}
.shareholder-main-wrp .row{ margin:0px;}
.shareholder-left-wrp h2{ font-size:24px;}
.shareholder-left-wrp h3{ font-size:22px;}

.caption-wrp-slider {
    width: 100%;
    position:absolute;
    top: 5%;
    left: 5%;
	bottom:0px;
	margin:0 auto;
}


.royal-wrp {
    width: 100%;
    position:absolute;
    top: 0px;
    left: 0px;
    z-index: 10;
	display:none;
}

.royal-wrp h2 {
    margin: 0px;
    font-size: 20px;
    color: #333333;
    font-weight: 700;
    font-style: italic;
}

.nxt-btn {
    position: absolute;
    top: 50%;
    left: 0px;
    margin-top: -25px;
    width: 32px;
    height: 70px;
    background-image: url(../images/red-slider-left-arrw_02.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    z-index: 10;
    background-size: cover;
}

.prev-btn {
    position: absolute;
    top: 50%;
    right: 0px;
    margin-top: -25px;
    width: 32px;
    height: 70px;
    background-image: url(../images/red-right-arrw_03.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    z-index: 10;
    background-size: cover;
}


.bottom-slider-wrp {
    width: 100%;
    padding: 0px 0px 30px;

}

.caption-wrp-slider p{ display:none;}

.main-banner-wrp .row{ margin:0px;}

.swiper-wrapper img{ margin-top:50px;}



}


@media (min-width: 481px) and (max-width:767px){ 

.container-1200-wrp{ width:100%;}
#breadcrumb ul { margin-left:0px; } 

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

.container-1200-wrp{ width:100%;}


.main-banner-wrp{ height:600px !important; background-image: url(../images/main-banner-eicher_01.jpg);
    background-repeat: no-repeat;
    background-position: 0px 0px; background-size:cover;}
	
	.pad-common-top-btm{     padding: 30px 0px;}
	h2.common-head-title{ font-size:24px;}
	h2.common-blk-title{ font-size:24px;}
	.quick-read-main-wrp .row{ margin:0px;}
	.quick-read-inner-wrp h2.common-blk-title{ font-size:18px;}
	.quick-read-desc-wrp h2{ font-size:24px;}
	.quick-read-desc-wrp p{ font-size:12px;}
	span.cross-title{ font-size:12px;}
	.position-strip-3 {
    background-position: -98px 0px !important;
}

.legends-wrp-home {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 30px;
}

.business-left-wrp {
    width: 100%;
    text-align: center;
}

.business-left-wrp  a.common-bord-blk-link{ margin:10px auto 0px;}


.business-high-wrp .row{ margin:0px;}
.main-banner-wrp .row{ margin:0px;}
.shareholder-main-wrp .row{ margin:0px;}

.shareholder-left-wrp{ padding:30px 0px;}

.shareholder-left-wrp h2{ font-size:24px;}
.shareholder-left-wrp h3{ font-size:24px;}
.shareholder-main-wrp{ min-height:573px;}
.royal-wrp h2{ font-size:22px;}

.royal-wrp {
    width: 270px;
    position: absolute;
    top: 25px;
    right: 20px;
    z-index: 10;
}


.caption-wrp-slider {
    width: 380px;
    position: absolute;
    top: 30px;
    left: 50px;
}



.footer-wrp p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    margin: 0px;
    padding: 0px 0px;
}

.caption-wrp h2 {
    font-size: 60px;
    color: #ef2541;
    line-height: 65px;
    font-weight: 900;
    font-style: italic;
    text-transform: uppercase;
    text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.8);
}

.business-info-wrp h2{ font-size:24px;}



}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

.container-1200-wrp{ width:100%;}

.business-info-wrp h2{ font-size:24px;}

.main-banner-wrp{ height:600px !important; background-image: url(../images/main-banner-eicher_01.jpg);
    background-repeat: no-repeat;
    background-position: 0px 0px; background-size:cover;}
	
	.pad-common-top-btm{     padding: 30px 0px;}
	h2.common-head-title{ font-size:24px;}
	h2.common-blk-title{ font-size:24px;}
	.quick-read-main-wrp .row{ margin:0px;}
	.quick-read-inner-wrp h2.common-blk-title{ font-size:18px;}
	.quick-read-desc-wrp h2{ font-size:24px;}
	.quick-read-desc-wrp p{ font-size:12px;}
	span.cross-title{ font-size:12px;}
	.position-strip-3 {
    background-position: -98px 0px !important;
}

.legends-wrp-home {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 30px;
}

.business-left-wrp {
    width: 100%;
    text-align: center;
}

.business-left-wrp  a.common-bord-blk-link{ margin:10px auto 0px;}


.business-high-wrp .row{ margin:0px;}
.main-banner-wrp .row{ margin:0px;}
.shareholder-main-wrp .row{ margin:0px;}

.shareholder-left-wrp{ padding:30px 0px;}

.shareholder-left-wrp h2{ font-size:24px;}
.shareholder-left-wrp h3{ font-size:24px;}
.shareholder-main-wrp{ min-height:573px;}
.royal-wrp h2{ font-size:22px;}

.royal-wrp {
    width: 270px;
    position: absolute;
    top: 25px;
    right: 20px;
    z-index: 10;
}


.caption-wrp-slider {
    width: 380px;
    position: absolute;
    top: 30px;
    left: 50px;
}



.footer-wrp p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    margin: 0px;
    padding: 0px 0px;
}

.caption-wrp h2 {
    font-size: 60px;
    color: #ef2541;
    line-height: 65px;
    font-weight: 900;
    font-style: italic;
    text-transform: uppercase;
    text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.8);
}


}



